### Hierarchy

- FileList

### Indexable

[index: number]: File

## Index

### Properties

- length

### Methods

- item

## Properties

### length

length: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5121

## Methods

### item

- item(index: number): File | null

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5122

  #### Parameters

  - ##### index: number

  #### Returns File | null

Generated using TypeDoc